@charset "utf-8";
/********************
    Default set
********************/
/* font */

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight:100;
    src: local('Noto Sans Thin'), local('NotoSans-Thin'),
     url(../fonts/eot/NotoSansKR-Thin-Hestia.eot),
     url(../fonts/eot/NotoSansKR-Thin-Hestia.eot?#iefix) format('embedded-opentype'),
     url(../fonts/woff/NotoSansKR-Thin-Hestia.woff) format('woff'),
     url(../fonts/otf/NotoSansKR-Thin-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight:200;
    src: local('Noto Sans Light'), local('NotoSans-Light'),
     url(../fonts/eot/NotoSansKR-Light-Hestia.eot),
     url(../fonts/eot/NotoSansKR-Light-Hestia.eot?#iefix) format('embedded-opentype'),
     url(../fonts/woff/NotoSansKR-Light-Hestia.woff) format('woff'),
     url(../fonts/otf/NotoSansKR-Light-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 350;
    src: local('Noto Sans DemiLight'), local('NotoSans-DemiLight'),
     url(../fonts/eot/NotoSansKR-DemiLight-Hestia.eot),
     url(../fonts/eot/NotoSansKR-DemiLight-Hestia.eot?#iefix) format('embedded-opentype'),
     url(../fonts/woff/NotoSansKR-DemiLight-Hestia.woff) format('woff'),
     url(../fonts/otf/NotoSansKR-DemiLight-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans Regular'), local('NotoSans-Regular'),
     url(../fonts/eot/NotoSansKR-Regular-Hestia.eot),
     url(../fonts/eot/NotoSansKR-Regular-Hestia.eot?#iefix) format('embedded-opentype'),
     url(../fonts/woff/NotoSansKR-Regular-Hestia.woff) format('woff'),
     url(../fonts/otf/NotoSansKR-Regular-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans Medium'), local('NotoSans-Medium'),
     url(../fonts/eot/NotoSansKR-Medium-Hestia.eot),
     url(../fonts/eot/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
     url(../fonts/woff/NotoSansKR-Medium-Hestia.woff) format('woff'),
     url(../fonts/otf/NotoSansKR-Medium-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Sans Bold'), local('NotoSans-Bold'),
     url(../fonts/eot/NotoSansKR-Bold-Hestia.eot),
     url(../fonts/eot/NotoSansKR-Bold-Hestia.eot?#iefix) format('embedded-opentype'),
     url(../fonts/woff/NotoSansKR-Bold-Hestia.woff) format('woff'),
     url(../fonts/otf/NotoSansKR-Bold-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 900;
    src: local('Noto Sans Black'), local('NotoSans-Black'),
     url(../fonts/eot/NotoSansKR-Black-Hestia.eot),
     url(../fonts/eot/NotoSansKR-Black-Hestia.eot?#iefix) format('embedded-opentype'),
     url(../fonts/woff/NotoSansKR-Black-Hestia.woff) format('woff'),
     url(../fonts/otf/NotoSansKR-Black-Hestia.otf) format('opentype');
}

@font-face {
	font-family: 'NotoBold';
	src: url('../fonts/notokr-bold.eot');
	src: url('../fonts/notokr-bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/notokr-bold.woff') format('woff'),
			url('../fonts/notokr-bold.ttf') format('truetype');
	font-style: normal;
}



html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-family: 'Noto Sans Korean', sans-serif; font-weight: 400;font-size:16px; list-style:none;line-height:1.5; color:#3a3a3a;word-break: keep-all;}
a{text-decoration:none;color:#282828;font-weight: 400;}
img{border:0;vertical-align:middle;max-width:100%;}
select{font-family: 'Noto Sans Korean', sans-serif;border:1px solid #d6d6d6;vertical-align:middle;font-weight: 400;}
input{font-family: 'Noto Sans Korean', sans-serif;vertical-align:middle;margin:0;padding:0;font-weight: 400;}
label {cursor:pointer;}
textarea{font-family: 'Noto Sans Korean', sans-serif;vertical-align:middle;}
table caption{
	overflow: hidden;
    /*position: absolute;
	left:-9999px;
	top:-9999px; */
    width:0;
    height:0;
    line-height:0;
   
	margin:0;
}
table{border-collapse:separate;border-collapse:collapse;width:100%;border-spacing:0;table-layout: fixed;}





.blind{width:0;height:0;position:absolute;top:-9999px;left:-9999px;overflow:hidden;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0 !important; }
.floatL {float:left;}
.floatR {float:right;}
.floatN {float:none;}
.disnone{display:none;}

.txtL {text-align:left !important;}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtJ {text-align:justify !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}
.txtTB {vertical-align:text-bottom !important;}


/********************
    Margin
********************/
.mtp5{margin-top:5px !important;}
.mtp7{margin-top:7px !important;}
.mtp10{margin-top:10px !important;}
.mtp_s30{margin-top:-30px !important;}
.mtp12{margin-top:12px !important;}
.mtp15{margin-top:15px !important;}
.mtp20{margin-top:20px !important;}
.mtp25{margin-top:25px !important;}
.mtp30{margin-top:30px !important;}
.mtp35{margin-top:35px !important;}
.mtp40{margin-top:40px !important;}
.mtp50{margin-top:50px !important;}
.mtp60{margin-top:60px !important;}
.mtp70{margin-top:70px !important;}
.mtp80{margin-top:80px !important;}
.mtp23{margin-top:23px !important;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt12{padding-top:12px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}

body.is-hidden .sub_header{transform: translate3d(0,-100%,0);transition: all 0.3s ease-in-out;opacity: 0;}
/*
body.fixed .header{background: #fff;transition:all 0.1s ease-in-out;}
body.is-hidden .header .gnb_ny{border-bottom:none;}
body.fixed .gnb_ny{border-bottom:none;}
body.fixed .menu > li > a{color:#121212;}
body.fixed .menu > li:hover > a{color:#3d4892;}
body.fixed .gnb_ny > h1 .on{display:block;}
body.fixed .gnb_ny > h1 .off{display:none;}
body.fixed .mor_logo > a > span.on{display:block;}
body.fixed .mor_logo > a > span.off{display:none;}
body.fixed .mor_open > span.on{display:block;}
body.fixed .mor_open > span.off{display:none;}
*/
#skipNavi{position: relative;z-index: 99999;}
#skipNavi li { font-size: 0; line-height: 0; }
#skipNavi li a { display: block; width: 100%; padding: 12px 0; color:#fff; position:absolute; left:0; top:-100px; text-align:center; z-index: 300; background:#3d4892; border:0 none;}
#skipNavi li a:active, #skipNavi li a:focus { top:0; font-weight:bold;font-size:16px;line-height:1.5; border-bottom:3px solid #fff;}

#wrap{width:100%;margin:0 auto;}
.head_area{position:fixed;background:#fff;z-index:9999;}
.header{position:fixed; left:0; top:0;z-index:20000;background:#fff;width:100%;transform: translate3d(0,0,0);transition: all 0.3s ease-in-out;opacity: 1;}


.gnbWrapBg{width:1180px;margin:0 auto;height:80px;position:relative;}
.gnb_ny{width:100%;margin:0 auto;position:relative;height:80px;border-bottom:1px solid rgba(255,255,255,0.3);}
.gnb_ny > h1{position: absolute;left:0;top:20px;z-index:999;}
.gnb_ny > h1 > a{display:block;}
.gnb_ny > h1 .on{display:none;}
.menu_area{float:right;padding-right:120px;}
.menu > li{position:relative;float:left;padding:0 20px;}
.menu > li > a{display:block;text-align:center;font-size:19px;color:#000;line-height:80px;font-weight:500;}
.menu > li:hover > a{color:#015294;}
.menu > li > ul.mdp02{display:none;position:absolute;left:50%;top:100%;margin-left:-100px;padding:20px 10px;box-sizing: border-box;width:200px;z-index:999;text-align:center;}
.menu > li > ul.mdp02 > li{margin-bottom:5px;}
.menu > li > ul.mdp02 > li:last-child{margin-bottom:0;}
.menu > li > ul.mdp02 > li > a{display:block;font-size:17px;color:#454545;width:100%;line-height:45px;}
.menu > li > ul.mdp02 > li > a:hover{color:#fff;background:#015294;}
.menu > li:nth-child(2) > ul.mdp02 > li > a{line-height:21px;margin-top:10px;}

.mor_logo{position:absolute;right:0;top:26px;z-index:999;}
.mor_logo > a{display:block;font-size:15;color:#000;}
.mor_logo > a > span{display:inline-block;font-family: 'Myriad Pro';font-weight:600;margin-left:5px;}
.mor_logo > ul{display:none;}


.mor_open{display:none;position:absolute;right:0;top:35px;z-index:9999999999;font-size: 0;z-index:999;}

.menu_bg{display:none;background:#fff;border-top:1px solid #dfdfdf;width:100%;height:260px;position:fixed;left:0;top:80px;}



#footer{width:100%;margin:0 auto;background:#2b2c31;padding:35px 0 40px;box-sizing:border-box;}
.foot_wid{position:relative;width:1180px;margin:0 auto;}
.foot_top{position:relative;padding-bottom: 25px;border-bottom:1px solid #414246;}
.foot_top > ul > li{display:inline-block;margin-right:5px;padding-right:11px;background:url('../image/common/fline.png') no-repeat right center;}
.foot_top > ul > li:last-child{margin-right:0;padding-right:0;background:none;}
.foot_top > ul > li > a{display:block;font-size:16px;color:#979797;font-weight:350;}

.footer_gs{position:absolute;right:0;top:50%;margin-top:-35px;z-index:66;}
.footer_gs > a{display:block;font-size:15px;color:#979797;border:1px solid #414246;width:180px;padding:0 10px;height:45px;line-height:45px;box-sizing: border-box;text-align:center;}
.footer_gs > a span{display:inline-block;padding-right:20px;background:url('../image/common/bot_ic.png') no-repeat right center;}
.family_list{display:none;position:absolute;left:0;bottom:40px;z-index:11;border:1px solid #dfdfdf;background:#fff;width:100%;border-bottom:none;padding:10px 20px;box-sizing: border-box;}
.family_list > li > a{display:block;padding:3px 0;font-size:14px;color:#333;}
.family_list > li > a:hover{color:#000;}

.foot-bot{padding:30px 0 0 0;}
.foot-bot p{font-size:15px;color:#676767;line-height:21px;font-weight:350;}
.foot-bot p > span{display:inline-block;margin:0 3px 3px 0;}
.foot-bot p:last-child{margin-top:10px;}
.foot_wid > span{position:absolute;right:0;bottom:30px;}


@media screen and (max-width:1320px){
	
}

@media screen and (max-width:1024px){
	#skipNavi{display: none;}
	#wrap{padding-top:80px;}
	.gnbWrapBg{width:100%;margin:0 auto;position:relative;background:#fff;border-bottom:1px solid #dfdfdf;}
	.gnb_ny{width:calc(100% - 20px);margin:0 auto;height:auto;}
	.mor_open{display:block;}


	.menu_area{display:none;float:none;padding-left:0;position:fixed;left:0;top:80px;width:100%;padding:0;box-sizing:border-box;z-index:99999;height:calc(100vh - 80px);overflow:auto;background:#fff;}
	.menu{border-top:1px solid #dfdfdf;}
	.menu > li{padding:0;width:50%;height: 200px;box-sizing:border-box;padding:10px 5px 5px 20px;text-align:left;}
	.menu > li{border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;}
	.menu > li > a{display:block;color:#252525;font-size:20px;line-height:24px;padding:17px 0;text-align:left;}
	
	.menu > li > ul.mdp02{display:block;position:static;margin-left:0;padding:0;width:100%;text-align:left;}
	.menu > li > ul.mdp02 > li{margin-bottom:10px;}
	.menu > li > ul.mdp02 > li:last-child > a{border-bottom: 1px solid #fff;}
	.menu > li > ul.mdp02 > li > a{line-height:20px;}
	.menu > li > ul.mdp02 > li:hover > a{background:none;color:#000;}

	.mor_logo{position:static;}
	.mor_logo > a{display:none;}
	.mor_logo > ul{display:block;}
	.mor_logo > ul > li{float:left;display:table;width:50%;text-align:center;background:#015294;height:55px;}
	.mor_logo > ul > li:last-child{background:#0d7dad;}
	.mor_logo > ul > li > a{display:table-cell;vertical-align:middle;font-size:18px;color:#fff;font-family: 'Myriad Pro';font-weight:600;}
	.mor_logo > ul > li > a > span{display:inline-block;padding-left:35px;background:url('../image/common/tbn2.png') no-repeat left center;}


	.foot_wid{position:relative;width:calc(100% - 20px);}
}

@media screen and (max-width:768px){
	.foot_top{padding:40px 0 20px 0;text-align:center;}
	.footer_gs{text-align:left;right:50%;margin-right:-80px;top:auto;top:-10px;margin-top:0;}
	.foot_top > ul > li{float:none;display:inline-block;margin-left:3px;margin-top:5px;margin-right:3px;background: none;padding-right:0;}
	.foot-bot{text-align:center;}
	.foot-bot > span{position: static;margin-top:25px;}
	.foot_wid > span{position:static;display:block;text-align:center;margin-top:20px;}
}

@media screen and (max-width:414px){
	.menu > li{padding:10px 5px 5px 10px;text-align:left;}
}